Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/KDE and Qt

ark-devel-16.08.0-1.mga6 Devel stuff for ark linux/x86_64New
ark-devel-16.04.3-2.mga6 Devel stuff for ark linux/x86_64
audiocd-kio-devel-16.08.0-1.mga6 Devel stuff for audiocd-kio linux/x86_64New
audiocd-kio-devel-16.04.3-1.mga6 Devel stuff for audiocd-kio linux/x86_64
automoc4-0.9.88-9.mga6 Automoc is a development moc auto generator for kde4 development linux/x86_64
calligra-devel-2.9.11-7.mga6 Header files for developing calligra applications linux/x86_64New
calligra-devel-2.9.11-6.mga6 Header files for developing calligra applications linux/x86_64
cantor-devel-16.08.0-1.mga6 Devel stuff for cantor linux/x86_64New
cantor-devel-16.04.3-2.mga6 Devel stuff for cantor linux/x86_64
ebook-tools-devel-0.2.2-6.mga6 Devel stuff for ebook-tools linux/x86_64
extra-cmake-modules-5.25.0-1.mga6 Extra modules and scripts for CMake linux/noarchNew
extra-cmake-modules-5.24.0-1.mga6 Extra modules and scripts for CMake linux/noarch
fcitx-qt5-devel-1.0.5-7.mga6 Development files for fcitx-qt5 linux/x86_64
grantlee-devel-5.1.0-1.mga6 Development files for grantlee linux/x86_64
inxi-konversation-2.3.0-3.mga6 Plugin for konversation linux/noarchNew
inxi-konversation-2.3.0-2.mga6 Plugin for konversation linux/noarch
inxi-quassel-2.3.0-3.mga6 Plugin for quassel linux/noarchNew
jovie-devel-16.08.0-1.mga6 Header files for jovie linux/x86_64New
jovie-devel-16.04.3-1.mga6 Header files for jovie linux/x86_64
k3b-devel-2.0.3a-3.mga6.tainted Development libraries from k3b linux/x86_64
k3b-devel-2.0.3a-3.mga6 Development libraries from k3b linux/x86_64
kalzium-devel-16.08.0-1.mga6 Devel stuff for kalzium linux/x86_64New
kalzium-devel-16.04.3-1.mga6 Devel stuff for kalzium linux/x86_64
kde-workspace-devel-4.11.22-3.mga6 Devel stuff for kdebase 4 linux/x86_64
kde4-macros-15.08.0-2.mga6 Base install macros for kde 4 linux/noarch
kdebase4-devel-16.04.3-1.mga6 Development headers for kdebase 4 linux/x86_64
kdebase4-runtime-devel-16.04.3-1.mga6 Header files and documentation for compiling KDE applications linux/x86_64
kdegraphics-mobipocket-devel-16.08.0-1.mga6 Devel stuff for kdegraphics-mobipocket linux/x86_64New
kdegraphics-mobipocket-devel-16.04.3-1.mga6 Devel stuff for kdegraphics-mobipocket linux/x86_64
kdelibs4-devel-4.14.23-1.mga6 Header files and documentation for compiling KDE applications linux/x86_64New
kdelibs4-devel-4.14.22-1.mga6 Header files and documentation for compiling KDE applications linux/x86_64
kdepim-devel-16.08.0-1.mga6 Devel stuff for kdepim linux/x86_64New
kdepim-devel-16.04.3-6.mga6 Devel stuff for kdepim linux/x86_64
kdepimlibs-devel-16.04.3-1.mga6 Header files and documentation for compiling KDE applications linux/x86_64
kdepimlibs4-devel-4.14.10-8.mga6 Header files and documentation for compiling KDE applications linux/x86_64
kdevelop-devel-4.90.91-4.mga6 Development files for kdevelop linux/x86_64
kdewebdev4-devel-16.04.3-1.mga6 Devel stuff for kdewebdev4 linux/x86_64
kf5-macros-5.25.0-2.mga6 Base install macros for KF 5 linux/noarchNew
kf5-macros-5.25.0-1.mga6 Base install macros for KF 5 linux/noarchNew
kf5-macros-5.24.0-1.mga6 Base install macros for KF 5 linux/noarch
kget-devel-16.08.0-1.mga6 Devel stuff for kget linux/x86_64New
kget-devel-16.04.3-1.mga6 Devel stuff for kget linux/x86_64
kimono-4.14.3-3.mga6 C# Mono KDE 4 bindings linux/x86_64
kiten-devel-16.08.0-1.mga6 Devel stuff for kiten linux/x86_64New
kiten-devel-16.04.3-1.mga6 Devel stuff for kiten linux/x86_64
kmtrace-devel-16.08.0-1.mga6 Header files for kmtrace linux/x86_64New
kmtrace-devel-16.04.3-1.mga6 Header files for kmtrace linux/x86_64
kmymoney-devel-4.8.0-2.mga6 KMyMoney Development library linux/x86_64
kolourpaint-devel-16.08.0-1.mga6 Devel stuff for kolourpaint linux/x86_64New
kolourpaint-devel-16.04.3-1.mga6 Devel stuff for kolourpaint linux/x86_64
kompare-devel-16.08.0-1.mga6 Header files for kdesdk linux/x86_64New
kompare-devel-16.04.3-1.mga6 Header files for kdesdk linux/x86_64
kopete-devel-16.08.0-1.mga6 Devel stuff for kopete linux/x86_64New
kopete-devel-16.04.3-1.mga6 Devel stuff for kopete linux/x86_64
korundum-4.14.3-4.mga6 KDE bindings for Ruby linux/x86_64
korundum-devel-4.14.3-4.mga6 Tools for ruby-kde4 linux/x86_64
krdc-devel-16.08.0-1.mga6 Devel stuff for krdc linux/x86_64New
krdc-devel-16.04.3-1.mga6 Devel stuff for krdc linux/x86_64
kremotecontrol-devel-16.08.0-1.mga6 Devel stuff for kremotecontrol linux/x86_64New
kremotecontrol-devel-16.04.3-1.mga6 Devel stuff for kremotecontrol linux/x86_64
lib64accounts-qt-devel-1.13-2.mga6 Headers files for accounts-qt linux/x86_64
lib64akonadi-devel-1.13.0-10.mga6 Devel stuff for akonadi linux/x86_64
lib64amarok-devel-2.8.90-3.mga6 Headers of amarok for development linux/x86_64New
lib64analitza-devel-16.08.0-1.mga6 Devel stuff for analitza linux/x86_64New
lib64analitza-devel-16.04.3-1.mga6 Devel stuff for analitza linux/x86_64
lib64attica-kf5-devel-5.25.0-1.mga6 Devel stuff for attica linux/x86_64New
lib64attica-kf5-devel-5.24.0-1.mga6 Devel stuff for attica linux/x86_64
lib64baloo-devel-5.25.0-1.mga6 Devel stuff for baloo linux/x86_64New
lib64baloo-devel-5.24.0-1.mga6 Devel stuff for baloo linux/x86_64
lib64breeze-devel-5.7.1-1.mga6 Devel stuff for breeze linux/x86_64New
lib64breeze-devel-5.7.3-1.mga6 Devel stuff for breeze linux/x86_64
lib64choqok-devel-1.6-0.beta2.1.mga6 choqok development files linux/x86_64
lib64dbusmenuqt5-devel-0.9.3-0.20150604bzr.4.mga6 Development files for libdbusmenu-qt linux/x86_64
lib64dolphin-devel-16.08.0-1.mga6 Devel stuff for dolphin linux/x86_64New
lib64dolphin-devel-16.04.3-1.mga6 Devel stuff for dolphin linux/x86_64
lib64kaccounts-devel-16.08.0-1.mga6 Devel stuff for kaccounts-integration linux/x86_64New
lib64kaccounts-devel-16.04.3-2.mga6 Devel stuff for kaccounts-integration linux/x86_64
lib64kbibtex-devel-0.6-5.mga6 Development files for KBibTeX linux/x86_64New
lib64kbibtex-devel-0.6-4.mga6 Development files for KBibTeX linux/x86_64
lib64kblog-devel-16.08.0-1.mga6 Devel stuff for kblog linux/x86_64New
lib64kblog-devel-16.04.3-1.mga6 Devel stuff for kblog linux/x86_64
lib64kcddb-devel-16.08.0-1.mga6 Devel stuff for libkcddb linux/x86_64New
lib64kcddb-devel-16.04.3-1.mga6 Devel stuff for libkcddb linux/x86_64
lib64kcodecs-devel-5.25.0-1.mga6 Devel stuff for kcodecs linux/x86_64New
lib64kcodecs-devel-5.24.0-1.mga6 Devel stuff for kcodecs linux/x86_64
lib64kcompactdisc-devel-16.08.0-1.mga6 Devel stuff for libkcompactdisc linux/x86_64New
lib64kcompactdisc-devel-16.04.3-1.mga6 Devel stuff for libkcompactdisc linux/x86_64
lib64kconfig-devel-5.25.0-1.mga6 Devel stuff for kconfig linux/x86_64New
lib64kconfig-devel-5.24.0-1.mga6 Devel stuff for kconfig linux/x86_64
lib64kcoreaddons-devel-5.25.0-1.mga6 Devel stuff for kcoreaddons linux/x86_64New
lib64kcoreaddons-devel-5.24.0-1.mga6 Devel stuff for kcoreaddons linux/x86_64
lib64kde4-attica-devel-0.4.2-3.mga6 Devel stuff for attica linux/x86_64
lib64kde4-baloo-devel-4.14.3-5.mga6 Devel stuff for baloo linux/x86_64
lib64kde4-kactivities-devel-4.13.3-11.mga6 Header files for kactivities linux/x86_64
lib64kdeedu-devel-16.04.3-1.mga6 Devel stuff for libkdeedu linux/x86_64
lib64kdegames-devel-16.08.0-1.mga6 Headers files for libkdegames linux/x86_64New
lib64kdegames-devel-16.04.3-1.mga6 Headers files for libkdegames linux/x86_64
lib64kdevplatform-devel-4.90.91-5.mga6 Development files for kdevplatform linux/x86_64
lib64kdiagram-devel-2.6.0-0.git20160128.1.mga6 Development package for kdiagram linux/x86_64
lib64kdoctools-devel-5.25.0-1.mga6 Devel stuff for kdoctools linux/x86_64New
lib64kdoctools-devel-5.24.0-1.mga6 Devel stuff for kdoctools linux/x86_64
lib64keduvocdocument-devel-16.08.0-1.mga6 Devel stuff for libkeduvocdocument linux/x86_64New
lib64keduvocdocument-devel-16.04.3-1.mga6 Devel stuff for libkeduvocdocument linux/x86_64
lib64kf5activities-devel-5.25.0-1.mga6 Devel stuff for kactivities linux/x86_64New
lib64kf5activities-devel-5.24.0-1.mga6 Devel stuff for kactivities linux/x86_64
lib64kf5activitiesstats-devel-5.25.0-1.mga6 Devel stuff for kactivities-stats linux/x86_64New
lib64kf5activitiesstats-devel-5.24.0-1.mga6 Devel stuff for kactivities-stats linux/x86_64
lib64kf5akonadi-devel-16.08.0-2.mga6 Devel stuff for akonadi linux/x86_64New
lib64kf5akonadi-devel-16.04.3-1.mga6 Devel stuff for akonadi linux/x86_64
lib64kf5akonadicalendar-devel-16.08.0-1.mga6 Devel stuff for akonadi-calendar linux/x86_64New
lib64kf5akonadicalendar-devel-16.04.3-1.mga6 Devel stuff for akonadi-calendar linux/x86_64
lib64kf5akonadicontacts-devel-16.08.0-1.mga6 Devel stuff for akonadi-contacts linux/x86_64New
lib64kf5akonadimime-devel-16.08.0-2.mga6 Devel stuff for akonadi-mime linux/x86_64New
lib64kf5akonadinotes-devel-16.08.0-1.mga6 Devel stuff for akonadi-notes linux/x86_64New
lib64kf5akonadisearch-devel-16.08.0-1.mga6 Devel stuff for akonadi-search linux/x86_64New
lib64kf5akonadisearch-devel-16.04.3-1.mga6 Devel stuff for akonadi-search linux/x86_64
lib64kf5alarmcalendar-devel-16.08.0-1.mga6 Devel stuff for kalarmcal linux/x86_64New
lib64kf5alarmcalendar-devel-16.04.3-1.mga6 Devel stuff for kalarmcal linux/x86_64
lib64kf5archive-devel-5.25.0-1.mga6 Devel stuff for karchive linux/x86_64New
lib64kf5archive-devel-5.24.0-1.mga6 Devel stuff for karchive linux/x86_64
lib64kf5auth-devel-5.25.0-1.mga6 Devel stuff for kauth linux/x86_64New
lib64kf5auth-devel-5.24.0-1.mga6 Devel stuff for kauth linux/x86_64
lib64kf5baloowidgets-devel-16.08.0-1.mga6 Devel stuff for baloo-widgets linux/x86_64New
lib64kf5baloowidgets-devel-16.04.3-1.mga6 Devel stuff for baloo-widgets linux/x86_64
lib64kf5bluezqt-devel-5.25.0-1.mga6 Devel stuff for bluez-qt linux/x86_64New
lib64kf5bluezqt-devel-5.24.0-1.mga6 Devel stuff for bluez-qt linux/x86_64
lib64kf5bookmarks-devel-5.25.0-1.mga6 Devel stuff for kbookmarks linux/x86_64New
lib64kf5bookmarks-devel-5.24.0-1.mga6 Devel stuff for kbookmarks linux/x86_64
lib64kf5calendarcore-devel-16.08.0-1.mga6 Devel stuff for kcalcore linux/x86_64New
lib64kf5calendarcore-devel-16.04.3-1.mga6 Devel stuff for kcalcore linux/x86_64
lib64kf5calendarsupport-devel-16.08.0-2.mga6 Devel stuff for calendarsupport linux/x86_64New
lib64kf5calendarsupport-devel-16.04.3-1.mga6 Devel stuff for calendarsupport linux/x86_64
lib64kf5calendarutils-devel-16.08.0-1.mga6 Devel stuff for kcalutils linux/x86_64New
lib64kf5calendarutils-devel-16.04.3-1.mga6 Devel stuff for kcalutils linux/x86_64
lib64kf5completion-devel-5.25.0-1.mga6 Devel stuff for kcompletion linux/x86_64New
lib64kf5completion-devel-5.24.0-1.mga6 Devel stuff for kcompletion linux/x86_64
lib64kf5configwidgets-devel-5.25.0-1.mga6 Devel stuff for kconfigwidgets linux/x86_64New
lib64kf5configwidgets-devel-5.24.0-1.mga6 Devel stuff for kconfigwidgets linux/x86_64
lib64kf5crash-devel-5.25.0-1.mga6 Devel stuff for kcrash linux/x86_64New
lib64kf5crash-devel-5.24.0-1.mga6 Devel stuff for kcrash linux/x86_64
lib64kf5dbusaddons-devel-5.25.0-1.mga6 Devel stuff for kdbusaddons linux/x86_64New
lib64kf5dbusaddons-devel-5.24.0-1.mga6 Devel stuff for kdbusaddons linux/x86_64
lib64kf5dcraw-devel-16.08.0-2.mga6 Devel stuff for libkdcraw linux/x86_64New
lib64kf5dcraw-devel-16.04.3-2.mga6 Devel stuff for libkdcraw linux/x86_64
lib64kf5declarative-devel-5.25.0-1.mga6 Devel stuff for kdeclarative linux/x86_64New
lib64kf5declarative-devel-5.24.0-1.mga6 Devel stuff for kdeclarative linux/x86_64
lib64kf5decoration-devel-5.7.3-1.mga6 Devel stuff for kdecoration linux/x86_64
lib64kf5ded-devel-5.25.0-1.mga6 Devel stuff for kded linux/x86_64New
lib64kf5ded-devel-5.24.0-1.mga6 Devel stuff for kded linux/x86_64
lib64kf5designerplugin-devel-5.25.0-1.mga6 Devel stuff for kdesignerplugin linux/x86_64New
lib64kf5designerplugin-devel-5.24.0-1.mga6 Devel stuff for kdesignerplugin linux/x86_64
lib64kf5emoticons-devel-5.25.0-1.mga6 Devel stuff for kemoticons linux/x86_64New
lib64kf5emoticons-devel-5.24.0-1.mga6 Devel stuff for kemoticons linux/x86_64
lib64kf5eventviews-devel-16.08.0-2.mga6 Devel stuff for eventviews linux/x86_64New
lib64kf5eventviews-devel-16.04.3-1.mga6 Devel stuff for eventviews linux/x86_64
lib64kf5exiv2-devel-16.08.0-1.mga6 Devel stuff for libkexiv2 linux/x86_64New
lib64kf5exiv2-devel-16.04.3-1.mga6 Devel stuff for libkexiv2 linux/x86_64
lib64kf5filemetadata-devel-5.25.0-1.mga6 Devel stuff for kfilemetadata linux/x86_64New
lib64kf5filemetadata-devel-5.24.0-1.mga6 Devel stuff for kfilemetadata linux/x86_64
lib64kf5gapi-devel-5.3.0-1.mga6 Devel files for libkgapi linux/x86_64New
lib64kf5gapi-devel-5.1.0-1.mga6 Devel files for libkgapi linux/x86_64
lib64kf5geomap-devel-16.08.0-1.mga6 Devel stuff for libkgeomap linux/x86_64New
lib64kf5geomap-devel-16.04.3-1.mga6 Devel stuff for libkgeomap linux/x86_64
lib64kf5globalaccel-devel-5.25.0-1.mga6 Devel stuff for kglobalaccel linux/x86_64New
lib64kf5globalaccel-devel-5.24.0-1.mga6 Devel stuff for kglobalaccel linux/x86_64
lib64kf5gpgme-devel-16.08.0-1.mga6 Devel stuff for gpgmepp linux/x86_64New
lib64kf5gpgme-devel-16.04.3-1.mga6 Devel stuff for gpgmepp linux/x86_64
lib64kf5grantleetheme-devel-16.08.0-1.mga6 Devel stuff for grantleetheme linux/x86_64New
lib64kf5grantleetheme-devel-16.04.3-1.mga6 Devel stuff for grantleetheme linux/x86_64
lib64kf5gravatar-devel-16.08.0-1.mga6 Devel stuff for libgravatar linux/x86_64New
lib64kf5gravatar-devel-16.04.3-1.mga6 Devel stuff for libgravatar linux/x86_64
lib64kf5guiaddons-devel-5.25.0-1.mga6 Devel stuff for kguiaddons linux/x86_64New
lib64kf5guiaddons-devel-5.24.0-1.mga6 Devel stuff for kguiaddons linux/x86_64
lib64kf5holidays-devel-16.08.0-1.mga6 Devel stuff for kholidays linux/x86_64New
lib64kf5holidays-devel-16.04.3-1.mga6 Devel stuff for kholidays linux/x86_64
lib64kf5hotkeysprivate-devel-5.7.3-1.mga6 Devel stuff for khotkeys linux/x86_64
lib64kf5i18n-devel-5.25.0-1.mga6 Devel stuff for ki18n linux/x86_64New
lib64kf5i18n-devel-5.24.0-1.mga6 Devel stuff for ki18n linux/x86_64
lib64kf5iconthemes-devel-5.25.0-1.mga6 Devel stuff for kiconthemes linux/x86_64New
lib64kf5iconthemes-devel-5.24.0-1.mga6 Devel stuff for kiconthemes linux/x86_64
lib64kf5identitymanagement-devel-16.08.0-1.mga6 Devel stuff for kidentitymanagement linux/x86_64New
lib64kf5identitymanagement-devel-16.04.3-1.mga6 Devel stuff for kidentitymanagement linux/x86_64
lib64kf5idletime-devel-5.25.0-1.mga6 Devel stuff for kidletime linux/x86_64New
lib64kf5idletime-devel-5.24.0-1.mga6 Devel stuff for kidletime linux/x86_64
lib64kf5imap-devel-16.08.0-1.mga6 Devel stuff for kimap linux/x86_64New
lib64kf5imap-devel-16.04.3-1.mga6 Devel stuff for kimap linux/x86_64
lib64kf5incidenceeditor-devel-16.08.0-1.mga6 Devel stuff for incidenceeditor linux/x86_64New
lib64kf5incidenceeditor-devel-16.04.3-1.mga6 Devel stuff for incidenceeditor linux/x86_64
lib64kf5init-devel-5.25.0-1.mga6 Devel stuff for kinit linux/x86_64New
lib64kf5init-devel-5.24.0-1.mga6 Devel stuff for kinit linux/x86_64
lib64kf5jobwidgets-devel-5.25.0-1.mga6 Devel stuff for kjobwidgets linux/x86_64New
lib64kf5jobwidgets-devel-5.24.0-1.mga6 Devel stuff for kjobwidgets linux/x86_64
lib64kf5jsembed-devel-5.25.0-1.mga6 Devel stuff for kjsembed linux/x86_64New
lib64kf5jsembed-devel-5.24.0-1.mga6 Devel stuff for kjsembed linux/x86_64
lib64kf5kcmutils-devel-5.25.0-1.mga6 Devel stuff for kcmutils linux/x86_64New
lib64kf5kcmutils-devel-5.24.0-1.mga6 Devel stuff for kcmutils linux/x86_64
lib64kf5kcontacts-devel-16.08.0-1.mga6 Devel stuff for kcontacts linux/x86_64New
lib64kf5kcontacts-devel-16.04.3-1.mga6 Devel stuff for kcontacts linux/x86_64
lib64kf5kdelibs4support-devel-5.25.0-1.mga6 Devel stuff for kdelibs4support linux/x86_64New
lib64kf5kdelibs4support-devel-5.24.0-1.mga6 Devel stuff for kdelibs4support linux/x86_64
lib64kf5kdepim-apps-libs-devel-16.08.0-1.mga6 Devel stuff for kdepim-apps-libs linux/x86_64New
lib64kf5kdepim-apps-libs-devel-16.04.3-1.mga6 Devel stuff for kdepim-apps-libs linux/x86_64
lib64kf5kdgantt2-devel-16.08.0-1.mga6 Devel stuff for kdgantt2 linux/x86_64New
lib64kf5kdgantt2-devel-16.04.3-1.mga6 Devel stuff for kdgantt2 linux/x86_64
lib64kf5kdnssd-devel-5.25.0-1.mga6 Devel stuff for kdnssd linux/x86_64New
lib64kf5kdnssd-devel-5.24.0-1.mga6 Devel stuff for kdnssd linux/x86_64
lib64kf5khtml-devel-5.25.0-1.mga6 Devel stuff for khtml linux/x86_64New
lib64kf5khtml-devel-5.24.0-1.mga6 Devel stuff for khtml linux/x86_64
lib64kf5kipi-devel-16.08.0-1.mga6 Devel stuff for libkipi linux/x86_64New
lib64kf5kipi-devel-16.04.3-1.mga6 Devel stuff for libkipi linux/x86_64
lib64kf5kontactinterface-devel-16.08.0-1.mga6 Devel stuff for kontactinterface linux/x86_64New
lib64kf5kontactinterface-devel-16.04.3-1.mga6 Devel stuff for kontactinterface linux/x86_64
lib64kf5kross-devel-5.25.0-1.mga6 Devel stuff for kross linux/x86_64New
lib64kf5kross-devel-5.24.0-1.mga6 Devel stuff for kross linux/x86_64
lib64kf5krunner-devel-5.25.0-1.mga6 Devel stuff for krunner linux/x86_64New
lib64kf5krunner-devel-5.24.0-1.mga6 Devel stuff for krunner linux/x86_64
lib64kf5kscreen-devel-5.7.3-1.mga6 Devel stuff for libkscreen linux/x86_64
lib64kf5ldap-devel-16.08.0-2.mga6 Devel stuff for kldap linux/x86_64New
lib64kf5ldap-devel-16.04.3-1.mga6 Devel stuff for kldap linux/x86_64
lib64kf5libkdepim-devel-16.08.0-1.mga6 Devel stuff for libkdepim linux/x86_64New
lib64kf5libkdepim-devel-16.04.3-1.mga6 Devel stuff for libkdepim linux/x86_64
lib64kf5libkleo-devel-16.08.0-1.mga6 Devel stuff for libkleo linux/x86_64New
lib64kf5libkleo-devel-16.04.3-1.mga6 Devel stuff for libkleo linux/x86_64
lib64kf5libkleopatra-devel-16.08.0-1.mga6 Devel stuff for kleopatra linux/x86_64New
lib64kf5libkleopatra-devel-16.04.3-1.mga6 Devel stuff for kleopatra linux/x86_64
lib64kf5mailcommon-devel-16.08.0-1.mga6 Devel stuff for mailcommon linux/x86_64New
lib64kf5mailcommon-devel-16.04.3-1.mga6 Devel stuff for mailcommon linux/x86_64
lib64kf5mailimporter-devel-16.08.0-1.mga6 Devel stuff for mailimporter linux/x86_64New
lib64kf5mailimporter-devel-16.04.3-1.mga6 Devel stuff for mailimporter linux/x86_64
lib64kf5mailtransport-devel-16.08.0-2.mga6 Devel stuff for kmailtransport linux/x86_64New
lib64kf5mailtransport-devel-16.04.3-2.mga6 Devel stuff for kmailtransport linux/x86_64New
lib64kf5mbox-devel-16.08.0-1.mga6 Devel stuff for kmbox linux/x86_64New
lib64kf5mbox-devel-16.04.3-1.mga6 Devel stuff for kmbox linux/x86_64
lib64kf5mediaplayer-devel-5.25.0-1.mga6 Devel stuff for kmediaplayer linux/x86_64New
lib64kf5mediaplayer-devel-5.24.0-1.mga6 Devel stuff for kmediaplayer linux/x86_64
lib64kf5mediawiki-devel-15.08.0-2.mga6 Devel stuff for libmediawiki linux/x86_64
lib64kf5messagelib-devel-16.08.0-2.mga6 Devel stuff for messagelib linux/x86_64New
lib64kf5messagelib-devel-16.04.3-1.mga6 Devel stuff for messagelib linux/x86_64
lib64kf5mime-devel-16.08.0-1.mga6 Devel stuff for kmime linux/x86_64New
lib64kf5mime-devel-16.04.3-1.mga6 Devel stuff for kmime linux/x86_64
lib64kf5newstuff-devel-5.25.0-1.mga6 Devel stuff for knewstuff linux/x86_64New
lib64kf5newstuff-devel-5.24.0-1.mga6 Devel stuff for knewstuff linux/x86_64
lib64kf5notifications-devel-5.25.0-1.mga6 Devel stuff for knotifications linux/x86_64New
lib64kf5notifications-devel-5.24.0-1.mga6 Devel stuff for knotifications linux/x86_64
lib64kf5notifyconfig-devel-5.25.0-1.mga6 Devel stuff for knotifyconfig linux/x86_64New
lib64kf5notifyconfig-devel-5.24.0-1.mga6 Devel stuff for knotifyconfig linux/x86_64
lib64kf5package-devel-5.25.0-1.mga6 Devel stuff for kpackage linux/x86_64New
lib64kf5package-devel-5.24.0-1.mga6 Devel stuff for kpackage linux/x86_64
lib64kf5parts-devel-5.25.0-1.mga6 Devel stuff for kparts linux/x86_64New
lib64kf5parts-devel-5.24.0-1.mga6 Devel stuff for kparts linux/x86_64
lib64kf5people-devel-5.25.0-1.mga6 Devel stuff for kpeople linux/x86_64New
lib64kf5people-devel-5.24.0-1.mga6 Devel stuff for kpeople linux/x86_64
lib64kf5pimcommon-devel-16.08.0-3.mga6 Devel stuff for pimcommon linux/x86_64New
lib64kf5pimcommon-devel-16.04.3-2.mga6 Devel stuff for pimcommon linux/x86_64
lib64kf5pimtextedit-devel-16.08.0-1.mga6 Devel stuff for kpimtextedit linux/x86_64New
lib64kf5pimtextedit-devel-16.04.3-1.mga6 Devel stuff for kpimtextedit linux/x86_64
lib64kf5plasma-devel-5.25.0-1.mga6 Devel stuff for plasma-framework linux/x86_64New
lib64kf5plasma-devel-5.24.0-1.mga6 Devel stuff for plasma-framework linux/x86_64
lib64kf5plotting-devel-5.25.0-1.mga6 Devel stuff for kplotting linux/x86_64New
lib64kf5plotting-devel-5.24.0-1.mga6 Devel stuff for kplotting linux/x86_64
lib64kf5pty-devel-5.25.0-1.mga6 Devel stuff for kpty linux/x86_64New
lib64kf5pty-devel-5.24.0-1.mga6 Devel stuff for kpty linux/x86_64
lib64kf5sane-devel-16.08.0-1.mga6 Devel stuff for libksane linux/x86_64New
lib64kf5sane-devel-16.04.3-1.mga6 Devel stuff for libksane linux/x86_64
lib64kf5service-devel-5.25.0-1.mga6 Devel stuff for kservice linux/x86_64New
lib64kf5service-devel-5.24.0-1.mga6 Devel stuff for kservice linux/x86_64
lib64kf5solid-devel-5.25.0-1.mga6 Devel stuff for solid linux/x86_64New
lib64kf5solid-devel-5.24.0-1.mga6 Devel stuff for solid linux/x86_64
lib64kf5sonnetui-devel-5.25.0-1.mga6 Devel stuff for sonnet linux/x86_64New
lib64kf5sonnetui-devel-5.24.0-1.mga6 Devel stuff for sonnet linux/x86_64
lib64kf5style-devel-5.25.0-1.mga6 Devel stuff for frameworkintegration linux/x86_64New
lib64kf5style-devel-5.24.0-1.mga6 Devel stuff for frameworkintegration linux/x86_64
lib64kf5su-devel-5.25.0-1.mga6 Devel stuff for kdesu linux/x86_64New
lib64kf5su-devel-5.24.0-1.mga6 Devel stuff for kdesu linux/x86_64
lib64kf5syndication-devel-16.08.0-1.mga6 Devel stuff for syndication linux/x86_64New
lib64kf5syndication-devel-16.04.3-1.mga6 Devel stuff for syndication linux/x86_64
lib64kf5texteditor-devel-5.25.0-1.mga6 Devel stuff for ktexteditor linux/x86_64New
lib64kf5texteditor-devel-5.24.0-1.mga6 Devel stuff for ktexteditor linux/x86_64
lib64kf5textwidgets-devel-5.25.0-1.mga6 Devel stuff for ktextwidgets linux/x86_64New
lib64kf5textwidgets-devel-5.24.0-1.mga6 Devel stuff for ktextwidgets linux/x86_64
lib64kf5threadweaver-devel-5.25.0-1.mga6 Devel stuff for threadweaver linux/x86_64New
lib64kf5threadweaver-devel-5.24.0-1.mga6 Devel stuff for threadweaver linux/x86_64
lib64kf5tnef-devel-16.08.0-1.mga6 Devel stuff for ktnef linux/x86_64New
lib64kf5tnef-devel-16.04.3-1.mga6 Devel stuff for ktnef linux/x86_64
lib64kf5unitconversion-devel-5.25.0-1.mga6 Devel stuff for kunitconversion linux/x86_64New
lib64kf5unitconversion-devel-5.24.0-1.mga6 Devel stuff for kunitconversion linux/x86_64
lib64kf5vkontakte-devel-15.08.0-4.mga6 Devel stuff for libkvkontakte linux/x86_64
lib64kf5wallet-devel-5.25.0-1.mga6 Devel stuff for kwallet linux/x86_64New
lib64kf5wallet-devel-5.24.0-1.mga6 Devel stuff for kwallet linux/x86_64
lib64kf5wayland-devel-5.25.0-1.mga6 Devel stuff for kwayland linux/x86_64New
lib64kf5wayland-devel-5.24.0-1.mga6 Devel stuff for kwayland linux/x86_64
lib64kf5webkit-devel-5.25.0-1.mga6 Devel stuff for kdewebkit linux/x86_64New
lib64kf5webkit-devel-5.24.0-1.mga6 Devel stuff for kdewebkit linux/x86_64
lib64kf5widgetsaddons-devel-5.25.0-1.mga6 Devel stuff for kwidgetsaddons linux/x86_64New
lib64kf5widgetsaddons-devel-5.24.0-1.mga6 Devel stuff for kwidgetsaddons linux/x86_64
lib64kf5windowsystem-devel-5.25.0-1.mga6 Devel stuff for kwindowsystem linux/x86_64New
lib64kf5windowsystem-devel-5.24.0-1.mga6 Devel stuff for kwindowsystem linux/x86_64
lib64kf5xmlgui-devel-5.25.0-1.mga6 Devel stuff for kxmlgui linux/x86_64New
lib64kf5xmlgui-devel-5.24.0-1.mga6 Devel stuff for kxmlgui linux/x86_64
lib64kf5xmlrpmclient-devel-5.25.0-1.mga6 Devel stuff for kxmlrpcclient linux/x86_64New
lib64kf5xmlrpmclient-devel-5.24.0-1.mga6 Devel stuff for kxmlrpcclient linux/x86_64
lib64kfilemetadata-devel-4.14.3-6.mga6 Devel stuff for kfilemetadata linux/x86_64
lib64kio-devel-5.25.0-1.mga6 Devel stuff for kio linux/x86_64New
lib64kio-devel-5.24.0-1.mga6 Devel stuff for kio linux/x86_64
lib64kitemmodels-devel-5.25.0-1.mga6 Devel stuff for kitemmodels linux/x86_64New
lib64kitemmodels-devel-5.24.0-1.mga6 Devel stuff for kitemmodels linux/x86_64
lib64kitemviews-devel-5.25.0-1.mga6 Devel stuff for kitemviews linux/x86_64New
lib64kitemviews-devel-5.24.0-1.mga6 Devel stuff for kitemviews linux/x86_64
lib64kjs-devel-5.25.0-1.mga6 Devel stuff for kjs linux/x86_64New
lib64kjs-devel-5.24.0-1.mga6 Devel stuff for kjs linux/x86_64
lib64komparediff2-devel-16.08.0-1.mga6 Library to compare files and strings linux/x86_64New
lib64komparediff2-devel-16.04.3-1.mga6 Library to compare files and strings linux/x86_64
lib64kpeople-devel-0.3.0-2.mga6 Headers files for libkpeople linux/x86_64
lib64kpmcore-devel-2.2.1-1.mga6 Development files for kpmcore linux/x86_64
lib64kscreenlocker-devel-5.7.3-1.mga6 Devel stuff for kscreenlocker linux/x86_64
lib64ksieve-devel-16.08.0-1.mga6 Devel stuff for libksieve linux/x86_64New
lib64ksieve-devel-16.04.3-1.mga6 Devel stuff for libksieve linux/x86_64
lib64ksirk-devel-16.08.0-1.mga6 Devel files for ksirk linux/x86_64New
lib64ksirk-devel-16.04.3-1.mga6 Devel files for ksirk linux/x86_64
lib64ksysguard-devel-5.7.1-1.mga6 Devel stuff for libksysguard linux/x86_64New
lib64ksysguard-devel-5.7.3-1.mga6 Devel stuff for libksysguard linux/x86_64
lib64kwin-devel-5.7.3-1.mga6 Devel stuff for kwin linux/x86_64
lib64lmdb-devel-0.9.18-2.mga6 Devel stuff for lmdb linux/x86_64
lib64modemmanager-qt-devel-5.25.0-1.mga6 Devel stuff for modemmanager-qt linux/x86_64New
lib64modemmanager-qt-devel-5.24.0-1.mga6 Devel stuff for modemmanager-qt linux/x86_64
lib64modemmanagerqt-devel-1.0.1-5.mga6 Devel files for libmm-qt linux/x86_64
lib64mygpo-qt-devel-1.0.8-5.mga6 Devel stuff for libmygpo-qt linux/x86_64
lib64networkmanager-qt-devel-5.25.0-1.mga6 Devel stuff for networkmanager-qt linux/x86_64New
lib64networkmanager-qt-devel-5.24.0-1.mga6 Devel stuff for networkmanager-qt linux/x86_64
lib64networkmanagerqt-devel-0.9.8.4-1.mga6 Devel files for libnm-qt linux/x86_64New
lib64nova-devel-0.15.0-4.mga6 Development files for libnova linux/x86_64
lib64nova0.15_0-0.15.0-4.mga6 Library files for libnova linux/x86_64
lib64oxygen-devel-5.7.1-1.mga6 Devel stuff for oxygen linux/x86_64New
lib64oxygen-devel-5.7.3-1.mga6 Devel stuff for oxygen linux/x86_64
lib64oxygen-fonts-devel-5.4.3-2.mga6 Devel stuff for oxygen-fonts linux/x86_64
lib64plasma-desktop-devel-5.7.3-15.mga6 Devel stuff for plasma-desktop linux/x86_64New
lib64plasma-workspace-devel-5.7.3-6.mga6 Devel stuff for plasma-workspace linux/x86_64
lib64polkitqt5-qt5-devel-0.112.0-5.mga6 Development files for PolicyKit Qt 5 bindings linux/x86_64
lib64poppler-qt4-devel-0.46.0-1.mga6 Development files for poppler-qt4 linux/x86_64New
lib64poppler-qt4-devel-0.44.0-2.mga6 Development files for poppler-qt4 linux/x86_64
lib64poppler-qt5-devel-0.46.0-1.mga6 Development files for poppler-qt5 linux/x86_64New
lib64poppler-qt5-devel-0.44.0-2.mga6 Development files for poppler-qt5 linux/x86_64
lib64powerdevil-devel-5.7.3-1.mga6 Devel stuff for powerdevil linux/x86_64
lib64prison-devel-1.1.1-4.mga6 Prison development files linux/x86_64
lib64pyside1-1.2.2-9.mga6 PySide core library linux/x86_64
lib64python3-pyside1-1.2.2-9.mga6 PySide core library linux/x86_64
lib64qbs-devel-1.2.2-5.mga6 Devel files needed to build apps based on qbs linux/x86_64
lib64qca-devel-2.1.1-2.mga6 Development files for QCA linux/x86_64
lib64qca-qt5-devel-2.1.1-3.mga6 Devel stuff for qca-qt5 linux/x86_64
lib64qextserialport-devel-1.2-6.mga6 Devel files needed to build apps based on qextserialport linux/x86_64
lib64qglviewer-devel-2.6.3-8.mga6 Development files for libQGLViewer linux/x86_64
lib64qglviewer-qt5-devel-2.6.3-8.mga6 Development files for libQGLViewer linux/x86_64
lib64qgsttools_p-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qhttpengine-devel-0.1.0-1.mga6 Development files for qhttpengine linux/x86_64
lib64qimageblitz-devel-0.0.6-9.mga6 Development files for qimageblitz linux/x86_64
lib64qoauth-devel-2.0.1-2.mga6 Qt4 Devel stuff for qoauth linux/x86_64
lib64qoauth-qt5-devel-2.0.1-2.mga6 Qt5 Devel stuff for qoauth linux/x86_64
lib64qpxtool-devel-0.7.2-4.mga6 Development files for qpxtool linux/x86_64
lib64qpxtool0-0.7.2-4.mga6 Shared libraries for qpxtool linux/x86_64
lib64qscintilla2-devel-2.9.1-6.mga6 Libraries, include and other files to develop applications with QScintilla for Qt4 linux/x86_64
lib64qscintilla2-qt5-devel-2.9.1-6.mga6 Libraries, include and other files to develop applications with QScintilla for Qt5 linux/x86_64
lib64qt-gstreamer-devel-1.2.0-4.mga6 Development files for QtGstreamer linux/x86_64
lib64qt-mobility-devel-1.2.2-4.mga6 Qt Mobility Framework development files linux/x86_64
lib64qt3-mysql-3.3.8b-42.mga6 MySQL plugin for Qt linux/x86_64
lib64qt3-odbc-3.3.8b-42.mga6 ODBC plugin for Qt linux/x86_64
lib64qt3-psql-3.3.8b-42.mga6 PostgresSQL plugin for Qt linux/x86_64
lib64qt3-sqlite-3.3.8b-42.mga6 Sqlite 2 plugin for Qt linux/x86_64
lib64qt4-devel-4.8.7-13.mga6 Development files for the Qt4 GUI toolkit linux/x86_64
lib64qt4lockedfile-devel-2.4.1-14.mga6 Development files for qtlockedfile linux/x86_64
lib64qt4lockedfile1-2.4.1-14.mga6 QFile extension with advisory locking functions linux/x86_64
lib64qt5-gstreamer-devel-1.2.0-4.mga6 Development files for Qt5Gstreamer linux/x86_64
lib64qt5base5-devel-5.6.1-10.mga6 Development files for the Qt5 GUI toolkit linux/x86_64
lib64qt5bluetooth-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtBluetooth linux/x86_64
lib64qt5bootstrap-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtBootstrap linux/x86_64
lib64qt5clucene-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtCLucene linux/x86_64
lib64qt5concurrent-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtConcurrent linux/x86_64
lib64qt5core-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtCore linux/x86_64
lib64qt5dbus-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtCore linux/x86_64
lib64qt5declarative-devel-5.6.1-0.20160428.1.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qt5declarative-private-devel-5.6.1-0.20160428.1.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qt5designer-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDesigner linux/x86_64
lib64qt5egldeviceintegration-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtContacts linux/x86_64
lib64qt5enginio-devel-1.6.1-2.mga6 Devel files needed to build apps based on QtEnginio linux/x86_64
lib64qt5extserialport-devel-1.2-6.mga6 Devel files needed to build apps based on qt5extserialport linux/x86_64
lib64qt5gui-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtContacts linux/x86_64
lib64qt5help-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtJsonDbCompat linux/x86_64
lib64qt5imageformats-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtImageFormats linux/x86_64
lib64qt5labstemplates-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtEnginio linux/x86_64
lib64qt5location-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtLocation linux/x86_64
lib64qt5lockedfile-devel-2.4.1-14.mga6 Development files for qtlockedfile linux/x86_64
lib64qt5lockedfile1-2.4.1-14.mga6 QFile extension with advisory locking functions linux/x86_64
lib64qt5multimedia-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qt5multimediawidgets-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qt5network-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtNetwork linux/x86_64
lib64qt5nfc-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtNfc linux/x86_64
lib64qt5opengl-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtContacts linux/x86_64
lib64qt5platformsupport-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtPlatformSupport linux/x86_64
lib64qt5positioning-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtPositioning linux/x86_64
lib64qt5printsupport-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtPrintSupport linux/x86_64
lib64qt5qml-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDeclarative linux/x86_64
lib64qt5quick-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDeclarative linux/x86_64
lib64qt5quickparticles-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDeclarative linux/x86_64
lib64qt5quicktest-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDeclarative linux/x86_64
lib64qt5quickwidgets-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtDeclarative linux/x86_64
lib64qt5scripttools-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtScriptTools linux/x86_64
lib64qt5sensors-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtSensors linux/x86_64
lib64qt5serialport-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtSerialport linux/x86_64
lib64qt5sql-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtSql linux/x86_64
lib64qt5svg-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtSvg linux/x86_64
lib64qt5test-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtTest linux/x86_64
lib64qt5waylandclient-devel-5.6.1-2.mga6 Devel files needed to build apps based on qtwayland5 linux/x86_64
lib64qt5webchannel-devel-5.6.1-2.mga6 Devel files needed to build apps based on qtwebchannel5 linux/x86_64
lib64qt5webengine-devel-5.6.1-1.mga6 Devel files needed to build apps based on qtwebengine5 linux/x86_64
lib64qt5webkit-devel-5.6.1-1.mga6 Devel files needed to build apps based on QtWebKitWidgets linux/x86_64
lib64qt5webkitwidgets-devel-5.6.1-1.mga6 Devel files needed to build apps based on QtWebKitWidgets linux/x86_64
lib64qt5widgets-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtWidgets linux/x86_64
lib64qt5x11extras-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtX11Extras linux/x86_64
lib64qt5xcbqpa-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtContacts linux/x86_64
lib64qt5xml-devel-5.6.1-10.mga6 Devel files needed to build apps based on QtXml linux/x86_64
lib64qtmultimediaquick_p-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtVersit linux/x86_64
lib64qtruby4shared2-4.14.3-6.mga6 Runtime library for Ruby SMOKE adaptor for Qt linux/x86_64
lib64qtscript-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtScript linux/x86_64
lib64qtsingleapplication-devel-2.6.1-16.mga6 Development files for qtsingleapplication linux/x86_64
lib64qtsingleapplication-qt5-devel-2.6.1-16.mga6 Development files for qtsingleapplication-qt5 linux/x86_64
lib64qtsingleapplication-qt5_1-2.6.1-16.mga6 Qt5 library to start applications only once per user linux/x86_64
lib64qtsingleapplication1-2.6.1-16.mga6 Qt library to start applications only once per user linux/x86_64
lib64qtsinglecoreapplication-devel-2.6.1-16.mga6 Development files for qtsinglecoreapplication linux/x86_64
lib64qtsinglecoreapplication-qt5-devel-2.6.1-16.mga6 Development files for qtsinglecoreapplication-qt5 linux/x86_64
lib64qtsinglecoreapplication-qt5_1-2.6.1-16.mga6 Qt5 library to start applications only once per user linux/x86_64
lib64qtsinglecoreapplication1-2.6.1-16.mga6 Qt library to start applications only once per user linux/x86_64
lib64qtwebkit2.2-devel-2.3.4-8.mga6 Qt Webkit 2.3 Development Files linux/x86_64
lib64qtwebsockets5-devel-5.6.1-3.mga6 Devel files needed to build apps based on QtWebSockets linux/x86_64
lib64qtxmlpatterns5-devel-5.6.1-2.mga6 Devel files needed to build apps based on QtXmlPatterns linux/x86_64
lib64qxt-devel-0.7.0-2.mga6 Development files for libqxt linux/x86_64
lib64qyoto2-4.14.3-4.mga6 Runtime library for Qt NET/Mono bindings linux/x86_64
lib64simon-devel-0.4.1-3.mga6 Development files for simon linux/x86_64
lib64smokeattica3-4.14.3-4.mga6 Attica bindings for SMOKE linux/x86_64
lib64smokekdecore3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekdeui3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekfile3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekhtml3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekio3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokeknewstuff2_3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokeknewstuff3_3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekparts3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokekutils3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64smokenepomuk3-4.14.3-4.mga6 Nepomuk bindings for SMOKE linux/x86_64
lib64smokenepomukquery3-4.14.3-4.mga6 Nepomuk bindings for SMOKE linux/x86_64
lib64smokeokular3-4.14.3-4.mga6 Okular bindings for SMOKE linux/x86_64
lib64smokeplasma3-4.14.3-4.mga6 Plasma bindings for SMOKE linux/x86_64
lib64smokesolid3-4.14.3-4.mga6 Solid bindings for SMOKE linux/x86_64
lib64smokesoprano3-4.14.3-4.mga6 Soprano bindings for SMOKE linux/x86_64
lib64smokesopranoclient3-4.14.3-4.mga6 Soprano bindings for SMOKE linux/x86_64
lib64smokesopranoserver3-4.14.3-4.mga6 Soprano bindings for SMOKE linux/x86_64
lib64smoketexteditor3-4.14.3-4.mga6 KDE4 bindings for SMOKE linux/x86_64
lib64systemsettings-devel-5.7.3-1.mga6 Devel stuff for systemsettings linux/x86_64
lib64telepathy-kde-common-internals-devel-16.04.3-3.mga6 Headers files for telepathy-kde-common-internals linux/x86_64
lib64tomahawk-devel-0.8.4-4.mga6 Development files for tomahawk-player linux/x86_64
lib64tvdb-devel-0.4.0-4.mga6 Devel packages for libtvdb linux/x86_64
lib64yui-mga-qt-devel-1.0.3-2.mga6 UI abstraction library - Qt plugin header files linux/x86_64
lib64yui-qt-devel-2.46.21-4.mga6 UI abstraction library - Qt plugin header files linux/x86_64
libkdegames4-devel-14.12.3-3.mga6 Development files for libkdegames4 linux/x86_64
libkmahjongg-devel-16.08.0-1.mga6 Headers files for libkmahjongg linux/x86_64New
libkmahjongg-devel-16.04.3-1.mga6 Headers files for libkmahjongg linux/x86_64
libkmahjongg4-devel-14.12.3-1.mga6 Headers files for libkmahjongg linux/x86_64
libqglviewer-doc-2.6.3-8.mga6 API documentation for libQGLViewer linux/noarch
marble-devel-16.04.3-8.mga6 Devel stuff for marble linux/x86_64New
massif-visualizer-0.7-0.git20160219.1.mga6 Tool for visualizing massif data linux/x86_64
okteta-devel-16.04.3-1.mga6 Header files for okteta linux/x86_64
okular-devel-16.04.3-2.mga6 Devel stuff for kdegraphics linux/x86_64New
okular-devel-16.04.3-1.mga6 Devel stuff for kdegraphics linux/x86_64
palapeli-devel-16.04.3-1.mga6 Devel files for Palapeli linux/x86_64
perl-qt4-4.14.3-6.mga6 Qt bindings for Perl linux/x86_64
perl-qt4-devel-4.14.3-6.mga6 Headers files for perl-qt4 linux/x86_64
perl-qt4-examples-4.14.3-6.mga6 PyQt 4 examples linux/noarch
phonon-devel-4.9.0-2.mga6 Header files and documentation for compiling KDE applications linux/x86_64
phonon4qt5-devel-4.9.0-2.mga6 Header files and documentation for compiling KDE applications linux/x86_64
polkit-qt-1-devel-0.112.0-7.mga6 Devel stuff for polkit-Qt linux/x86_64
purpose-devel-1.0-1.mga6 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/x86_64
pyside-1.2.2-9.mga6 The PySide project provides LGPL-licensed Python bindings for the Qt linux/x86_64
pyside-core-1.2.2-9.mga6 PySide core module linux/x86_64
pyside-declarative-1.2.2-9.mga6 PySide declarative module linux/x86_64
pyside-devel-1.2.2-9.mga6 PySide devel files linux/x86_64
pyside-gui-1.2.2-9.mga6 PySide gui module linux/x86_64
pyside-help-1.2.2-9.mga6 PySide help module linux/x86_64
pyside-multimedia-1.2.2-9.mga6 PySide multimedia module linux/x86_64
pyside-network-1.2.2-9.mga6 PySide network module linux/x86_64
pyside-opengl-1.2.2-9.mga6 PySide opengl module linux/x86_64
pyside-phonon-1.2.2-9.mga6 PySide phonon module linux/x86_64
pyside-script-1.2.2-9.mga6 PySide script module linux/x86_64
pyside-scripttools-1.2.2-9.mga6 PySide scripttool module linux/x86_64
pyside-sql-1.2.2-9.mga6 PySide sql module linux/x86_64
pyside-svg-1.2.2-9.mga6 PySide svg module linux/x86_64
pyside-test-1.2.2-9.mga6 PySide test module linux/x86_64
pyside-tools-0.2.14-9.mga6 PySide development tools linux/x86_64
pyside-uitools-1.2.2-9.mga6 PySide uitools module linux/x86_64
pyside-webkit-1.2.2-9.mga6 PySide webkit module linux/x86_64
pyside-xml-1.2.2-9.mga6 PySide xml module linux/x86_64
pyside-xmlpatterns-1.2.2-9.mga6 PySide xmlpatterns module linux/x86_64
python-kde4-4.14.3-7.mga6 KDE bindings to non-C++ languages linux/x86_64
python-kde4-devel-4.14.3-7.mga6 PyKDE4 sip files and examples linux/x86_64
python-qt4-4.11.4-9.mga6 Set of Python bindings for Trolltech's Qt application framework linux/x86_64
python-qt4-assistant-4.11.4-9.mga6 PyQt 4 assistant linux/x86_64
python-qt4-core-4.11.4-9.mga6 PyQt 4 core linux/x86_64
python-qt4-dbus-4.11.4-9.mga6 PyQt 4 dbus linux/x86_64
python-qt4-declarative-4.11.4-9.mga6 PyQt 4 declarative linux/x86_64
python-qt4-designer-4.11.4-9.mga6 PyQt 4 designer linux/x86_64
python-qt4-devel-4.11.4-9.mga6 PyQt 4 devel linux/x86_64
python-qt4-doc-4.11.4-9.mga6 PyQt 4 documentation linux/noarch
python-qt4-examples-4.11.4-9.mga6 PyQt 4 examples linux/noarch
python-qt4-gui-4.11.4-9.mga6 PyQt 4 gui linux/x86_64
python-qt4-help-4.11.4-9.mga6 PyQt 4 help linux/x86_64
python-qt4-multimedia-4.11.4-9.mga6 PyQt 4 multimedia linux/x86_64
python-qt4-network-4.11.4-9.mga6 PyQt 4 network linux/x86_64
python-qt4-opengl-4.11.4-9.mga6 PyQt 4 opengl linux/x86_64
python-qt4-phonon-4.11.4-9.mga6 PyQt 4 phonon linux/x86_64
python-qt4-qsci-api-4.11.4-9.mga6 PyQt 4 Qscintilla API linux/noarch
python-qt4-qscintilla-2.9.1-6.mga6 Python Qt4 QScintilla bindings linux/x86_64
python-qt4-script-4.11.4-9.mga6 PyQt 4 script linux/x86_64
python-qt4-scripttools-4.11.4-9.mga6 PyQt 4 scripttools linux/x86_64
python-qt4-sql-4.11.4-9.mga6 PyQt 4 sql linux/x86_64
python-qt4-svg-4.11.4-9.mga6 PyQt 4 svg linux/x86_64
python-qt4-test-4.11.4-9.mga6 PyQt 4 test linux/x86_64
python-qt4-webkit-4.11.4-9.mga6 PyQt 4 Webkit linux/x86_64
python-qt4-xml-4.11.4-9.mga6 PyQt 4 xml linux/x86_64
python-qt4-xmlpatterns-4.11.4-9.mga6 PyQt 4 xmlpatterns linux/x86_64
python-qt5-5.6-6.mga6 Set of Python bindings for The Qt Company's Qt application framework linux/x86_64
python-qt5-bluetooth-5.6-6.mga6 PyQt 5 bluetooth linux/x86_64
python-qt5-core-5.6-6.mga6 PyQt 5 core linux/x86_64
python-qt5-dbus-5.6-6.mga6 PyQt 5 dbus linux/x86_64
python-qt5-designer-5.6-6.mga6 PyQt 5 designer linux/x86_64
python-qt5-devel-5.6-6.mga6 PyQt 5 devel linux/x86_64
python-qt5-doc-5.6-6.mga6 PyQt 5 documentation linux/noarch
python-qt5-enginio-5.6-6.mga6 PyQt 5 enginio linux/x86_64
python-qt5-examples-5.6-6.mga6 PyQt 5 examples linux/noarch
python-qt5-gui-5.6-6.mga6 PyQt 5 gui linux/x86_64
python-qt5-help-5.6-6.mga6 PyQt 5 help linux/x86_64
python-qt5-location-5.6-6.mga6 PyQt 5 location linux/x86_64
python-qt5-multimedia-5.6-6.mga6 PyQt 5 multimedia linux/x86_64
python-qt5-multimediawidgets-5.6-6.mga6 PyQt 5 multimediawidgets linux/x86_64
python-qt5-network-5.6-6.mga6 PyQt 5 network linux/x86_64
python-qt5-nfc-5.6-6.mga6 PyQt 5 nfc linux/x86_64
python-qt5-opengl-5.6-6.mga6 PyQt 5 opengl linux/x86_64
python-qt5-positioning-5.6-6.mga6 PyQt 5 positioning linux/x86_64
python-qt5-printsupport-5.6-6.mga6 PyQt 5 printsupport linux/x86_64
python-qt5-qml-5.6-6.mga6 PyQt 5 qml linux/x86_64
python-qt5-qsci-api-5.6-6.mga6 PyQt 5 Qscintilla API linux/noarch
python-qt5-qscintilla-2.9.1-6.mga6 Python Qt5 QScintilla bindings linux/x86_64
python-qt5-quick-5.6-6.mga6 PyQt 5 quick linux/x86_64
python-qt5-quickwidgets-5.6-6.mga6 PyQt 5 quickwidgets linux/x86_64
python-qt5-sensors-5.6-6.mga6 PyQt 5 sensors linux/x86_64
python-qt5-serialport-5.6-6.mga6 PyQt 5 serialport linux/x86_64
python-qt5-sql-5.6-6.mga6 PyQt 5 sql linux/x86_64
python-qt5-svg-5.6-6.mga6 PyQt 5 svg linux/x86_64
python-qt5-test-5.6-6.mga6 PyQt 5 test linux/x86_64
python-qt5-webchannel-5.6-6.mga6 PyQt 5 webchannel linux/x86_64
python-qt5-webenginecore-5.6-6.mga6 PyQt 5 webenginecore linux/x86_64
python-qt5-webenginewidgets-5.6-6.mga6 PyQt 5 webenginewidgets linux/x86_64
python-qt5-webkit-5.6-6.mga6 PyQt 5 webkit linux/x86_64
python-qt5-webkitwidgets-5.6-6.mga6 PyQt 5 webkitwidgets linux/x86_64
python-qt5-websockets-5.6-6.mga6 PyQt 5 websockets linux/x86_64
python-qt5-widgets-5.6-6.mga6 PyQt 5 widgets linux/x86_64
python-qt5-x11extras-5.6-6.mga6 PyQt 5 x11extras linux/x86_64
python-qt5-xml-5.6-6.mga6 PyQt 5 xml linux/x86_64
python-qt5-xmlpatterns-5.6-6.mga6 PyQt 5 xmlpatterns linux/x86_64
python3-pyside-1.2.2-9.mga6 The PySide project provides LGPL-licensed Python3 bindings for the Qt linux/x86_64
python3-pyside-core-1.2.2-9.mga6 PySide core module linux/x86_64
python3-pyside-declarative-1.2.2-9.mga6 PySide declarative module linux/x86_64
python3-pyside-devel-1.2.2-9.mga6 PySide devel files linux/x86_64
python3-pyside-gui-1.2.2-9.mga6 PySide gui module linux/x86_64
python3-pyside-help-1.2.2-9.mga6 PySide help module linux/x86_64
python3-pyside-multimedia-1.2.2-9.mga6 PySide multimedia module linux/x86_64
python3-pyside-network-1.2.2-9.mga6 PySide network module linux/x86_64
python3-pyside-opengl-1.2.2-9.mga6 PySide opengl module linux/x86_64
python3-pyside-phonon-1.2.2-9.mga6 PySide phonon module linux/x86_64
python3-pyside-script-1.2.2-9.mga6 PySide script module linux/x86_64
python3-pyside-scripttools-1.2.2-9.mga6 PySide scripttool module linux/x86_64
python3-pyside-sql-1.2.2-9.mga6 PySide sql module linux/x86_64
python3-pyside-svg-1.2.2-9.mga6 PySide svg module linux/x86_64
python3-pyside-test-1.2.2-9.mga6 PySide test module linux/x86_64
python3-pyside-uitools-1.2.2-9.mga6 PySide uitools module linux/x86_64
python3-pyside-webkit-1.2.2-9.mga6 PySide webkit module linux/x86_64
python3-pyside-xml-1.2.2-9.mga6 PySide xml module linux/x86_64
python3-pyside-xmlpatterns-1.2.2-9.mga6 PySide xmlpatterns module linux/x86_64
python3-qt4-4.11.4-9.mga6 Set of Python3 bindings for Trolltech's Qt application framework linux/x86_64
python3-qt4-assistant-4.11.4-9.mga6 Python 3 bindings for PyQt 4 assistant linux/x86_64
python3-qt4-core-4.11.4-9.mga6 Python 3 bindings for PyQt 4 core linux/x86_64
python3-qt4-dbus-4.11.4-9.mga6 Python 3 bindings for PyQt 4 dbus linux/x86_64
python3-qt4-declarative-4.11.4-9.mga6 Python 3 bindings for PyQt 4 declarative linux/x86_64
python3-qt4-designer-4.11.4-9.mga6 Python 3 bindings for PyQt 4 designer linux/x86_64
python3-qt4-devel-4.11.4-9.mga6 Python 3 bindings for PyQt 4 devel linux/x86_64
python3-qt4-doc-4.11.4-9.mga6 Python 3 bindings for PyQt 4 documentation linux/noarch
python3-qt4-examples-4.11.4-9.mga6 Python 3 bindings for PyQt 4 examples linux/noarch
python3-qt4-gui-4.11.4-9.mga6 Python 3 bindings for PyQt 4 gui linux/x86_64
python3-qt4-help-4.11.4-9.mga6 Python 3 bindings for PyQt 4 help linux/x86_64
python3-qt4-multimedia-4.11.4-9.mga6 Python 3 bindings for PyQt 4 multimedia linux/x86_64
python3-qt4-network-4.11.4-9.mga6 Python 3 bindings for PyQt 4 network linux/x86_64
python3-qt4-opengl-4.11.4-9.mga6 Python 3 bindings for PyQt 4 opengl linux/x86_64
python3-qt4-phonon-4.11.4-9.mga6 Python 3 bindings for PyQt 4 phonon linux/x86_64
python3-qt4-qscintilla-2.9.1-6.mga6 Python3 Qt4 QScintilla bindings linux/x86_64
python3-qt4-script-4.11.4-9.mga6 Python 3 bindings for PyQt 4 script linux/x86_64
python3-qt4-scripttools-4.11.4-9.mga6 Python 3 bindings for PyQt 4 scripttools linux/x86_64
python3-qt4-sql-4.11.4-9.mga6 Python 3 bindings for PyQt 4 sql linux/x86_64
python3-qt4-svg-4.11.4-9.mga6 Python 3 bindings for PyQt 4 svg linux/x86_64
python3-qt4-test-4.11.4-9.mga6 Python 3 bindings for PyQt 4 test linux/x86_64
python3-qt4-webkit-4.11.4-9.mga6 Python 3 bindings for PyQt 4 Webkit linux/x86_64
python3-qt4-xml-4.11.4-9.mga6 Python 3 bindings for PyQt 4 xml linux/x86_64
python3-qt4-xmlpatterns-4.11.4-9.mga6 Python 3 bindings for PyQt 4 xmlpatterns linux/x86_64
python3-qt5-5.6-6.mga6 Set of Python 3 bindings for The Qt Company's Qt application framework linux/x86_64
python3-qt5-bluetooth-5.6-6.mga6 Python 3 bindings for PyQt 5 bluetooth linux/x86_64
python3-qt5-core-5.6-6.mga6 Python 3 bindings for PyQt 5 core linux/x86_64
python3-qt5-dbus-5.6-6.mga6 Python 3 bindings for PyQt 5 dbus linux/x86_64
python3-qt5-designer-5.6-6.mga6 Python 3 bindings for PyQt 5 designer linux/x86_64
python3-qt5-devel-5.6-6.mga6 Python 3 bindings for PyQt 5 devel linux/x86_64
python3-qt5-enginio-5.6-6.mga6 Python 3 bindings for PyQt 5 enginio linux/x86_64
python3-qt5-gui-5.6-6.mga6 Python 3 bindings for PyQt 5 gui linux/x86_64
python3-qt5-help-5.6-6.mga6 Python 3 bindings for PyQt 5 help linux/x86_64
python3-qt5-location-5.6-6.mga6 Python 3 bindings for PyQt 5 location linux/x86_64
python3-qt5-multimedia-5.6-6.mga6 Python 3 bindings for PyQt 5 multimedia linux/x86_64
python3-qt5-multimediawidgets-5.6-6.mga6 Python 3 bindings for PyQt 5 multimediawidgets linux/x86_64
python3-qt5-network-5.6-6.mga6 Python 3 bindings for PyQt 5 network linux/x86_64
python3-qt5-nfc-5.6-6.mga6 Python 3 bindings for PyQt 5 nfc linux/x86_64
python3-qt5-opengl-5.6-6.mga6 Python 3 bindings for PyQt 5 opengl linux/x86_64
python3-qt5-positioning-5.6-6.mga6 Python 3 bindings for PyQt 5 positioning linux/x86_64
python3-qt5-printsupport-5.6-6.mga6 Python 3 bindings for PyQt 5 printsupport linux/x86_64
python3-qt5-qml-5.6-6.mga6 Python 3 bindings for PyQt 5 qml linux/x86_64
python3-qt5-qscintilla-2.9.1-6.mga6 Python3 Qt5 QScintilla bindings linux/x86_64
python3-qt5-quick-5.6-6.mga6 Python 3 bindings for PyQt 5 quick linux/x86_64
python3-qt5-quickwidgets-5.6-6.mga6 Python 3 bindings for PyQt 5 quickwidgets linux/x86_64
python3-qt5-sensors-5.6-6.mga6 Python 3 bindings for PyQt 5 sensors linux/x86_64
python3-qt5-serialport-5.6-6.mga6 Python 3 bindings for PyQt 5 serialport linux/x86_64
python3-qt5-sql-5.6-6.mga6 Python 3 bindings for PyQt 5 sql linux/x86_64
python3-qt5-svg-5.6-6.mga6 Python 3 bindings for PyQt 5 svg linux/x86_64
python3-qt5-test-5.6-6.mga6 Python 3 bindings for PyQt 5 test linux/x86_64
python3-qt5-webchannel-5.6-6.mga6 Python 3 bindings for PyQt 5 webchannel linux/x86_64
python3-qt5-webenginecore-5.6-6.mga6 Python 3 bindings for PyQt 5 webenginecore linux/x86_64
python3-qt5-webenginewidgets-5.6-6.mga6 Python 3 bindings for PyQt 5 webenginewidgets linux/x86_64
python3-qt5-webkit-5.6-6.mga6 Python 3 bindings for PyQt 5 webkit linux/x86_64
python3-qt5-webkitwidgets-5.6-6.mga6 Python 3 bindings for PyQt 5 webkitwidgets linux/x86_64
python3-qt5-websockets-5.6-6.mga6 Python 3 bindings for PyQt 5 websockets linux/x86_64
python3-qt5-widgets-5.6-6.mga6 Python 3 bindings for PyQt 5 widgets linux/x86_64
python3-qt5-x11extras-5.6-6.mga6 Python 3 bindings for PyQt 5 x11extras linux/x86_64
python3-qt5-xml-5.6-6.mga6 Python 3 bindings for PyQt 5 xml linux/x86_64
python3-qt5-xmlpatterns-5.6-6.mga6 Python 3 bindings for PyQt 5 xmlpatterns linux/x86_64
python3-shiboken-1.2.2-7.mga6 Creates the PySide bindings source files linux/x86_64
python3-shiboken-devel-1.2.2-7.mga6 Devel stuff for Shiboken Generator linux/x86_64
qbs-1.2.2-5.mga6 Qt Build System linux/x86_64
qca2-plugin-cyrus-sasl-2.1.1-2.mga6 Cyrus-sasl plugin for QCA linux/x86_64
qca2-plugin-gcrypt-2.1.1-2.mga6 Logger plugin for QCA linux/x86_64
qca2-plugin-gnupg-2.1.1-2.mga6 GnuPG plugin for QCA linux/x86_64
qca2-plugin-logger-2.1.1-2.mga6 Logger plugin for QCA linux/x86_64
qca2-plugin-nss-2.1.1-2.mga6 Logger plugin for QCA linux/x86_64
qca2-plugin-openssl-2.1.1-2.mga6 OpenSSL plugin for QCA linux/x86_64
qca2-plugin-pkcs11-2.1.1-2.mga6 PKCS11 plugin for QCA linux/x86_64
qca2-plugin-softstore-2.1.1-2.mga6 Logger plugin for QCA linux/x86_64
qml-box2d-0.1-0.git20160102.1.mga6 QML Box2D plugin linux/x86_64
qscintilla-doc-2.9.1-6.mga6 QScintilla docs linux/noarch
qscintilla-doc-qt5-2.9.1-6.mga6 QScintilla docs linux/noarch
qt-assistant-adp-devel-4.6.3-8.mga6 Development files for the compatibility QAssistantClient linux/x86_64
qt-creator-4.0.0-1.mga6 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/x86_64
qt-creator-doc-4.0.0-1.mga6 User documentation for qt-creator linux/noarch
qt-gstreamer-1.2.0-4.mga6 C++ bindings for GStreamer with a Qt-style API linux/x86_64
qt-mobility-1.2.2-4.mga6 Qt Mobility Framework linux/x86_64
qt3-common-3.3.8b-42.mga6 Config, language file for Qt linux/x86_64
qt4-accessibility-plugin-4.8.7-13.mga6 Qt4 Accessibility Plugins linux/x86_64
qt4-common-4.8.7-13.mga6 Qt4 Config and Language Files linux/x86_64
qt4-demos-4.8.7-13.mga6 Demonstration applications with Qt4 linux/x86_64
qt4-designer-4.8.7-13.mga6 qt4 Visual Design Tool linux/x86_64
qt4-designer-plugin-phonon-4.9.0-2.mga6 Phonon Qt4 designer plugin linux/x86_64
qt4-designer-plugin-qt3support-4.8.7-13.mga6 designer plugin for qt3support Qt4 support linux/x86_64
qt4-designer-plugin-webkit-4.8.7-13.mga6 designer plugin for webkit Qt4 support linux/x86_64
qt4-devel-private-4.8.7-13.mga6 Private headers for Qt toolkit linux/noarch
qt4-doc-4.8.7-13.mga6 HTML Documentation for Qt4 linux/noarch
qt4-examples-4.8.7-13.mga6 Example programs made with Qt4 linux/x86_64
qt4-graphicssystems-plugin-4.8.7-13.mga6 Qt4 Graphicssystems Plugins linux/x86_64
qt4-linguist-4.8.7-13.mga6 Qt4 linguist translation utility linux/x86_64
qt4-qdoc3-4.8.7-13.mga6 Qt4 Documentation Generator linux/x86_64
qt4-qmlviewer-4.8.7-13.mga6 Qt4 Qmlviewer Utility linux/x86_64
qt4-qtconfig-4.8.7-13.mga6 Qt4 Configuration Utility linux/x86_64
qt4-qtdbus-4.8.7-13.mga6 Qt4 Dbus Binary linux/x86_64
qt4-qvfb-4.8.7-13.mga6 Qt4 Embedded Virtual Terminal linux/x86_64
qt4-xmlpatterns-4.8.7-13.mga6 Qt4 Xmlpatterns Utility linux/x86_64
qt4pas-2.5-8.mga6 Free Pascal Qt4 Binding linux/x86_64
qt4pas-devel-2.5-8.mga6 Development files for Free Pascal Qt4 Binding linux/x86_64
qt5-gstreamer-1.2.0-4.mga6 C++ bindings for GStreamer with a Qt5-style API linux/x86_64
qtbase5-common-5.6.1-10.mga6 Qt5 Config and Language Files linux/x86_64
qtbase5-common-devel-5.6.1-10.mga6 Development files for the Qt5 GUI toolkit linux/x86_64
qtcanvas3d5-5.6.1-2.mga6 Qt5 - Canvas3d component linux/x86_64
qtdeclarative5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qtdoc5-5.6.1-2.mga6 Qt GUI toolkit linux/noarch
qtenginio5-1.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qtgraphicaleffects5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qtimageformats5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qtlocation5-5.6.1-2.mga6 Qt Location linux/x86_64
qtmultimedia5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qtquick5-qmlviewer-5.6.1-0.20160428.1.mga6 Qt5 Qmlviewer Utility linux/x86_64
qtquickcontrols25-5.6.1-2.mga6 Qt5 - module with set of QtQuick controls linux/x86_64
qtquickcontrols5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qttools5-5.6.1-2.mga6 Qt GUI toolkit linux/x86_64
qttools5-designer-5.6.1-2.mga6 qttools5 Visual Design Tool linux/x86_64
qttools5-qtdbus-5.6.1-2.mga6 Qt5 Dbus Binary linux/x86_64
qttranslations5-5.6.1-2.mga6 Qt GUI toolkit linux/noarch
qtwayland5-5.6.1-2.mga6 Qt5 - Wayland platform support and QtCompositor module linux/x86_64
qtwebchannel5-5.6.1-2.mga6 The Qt WebChannel module provides a library for seamless integration of C++ and QML applications with HTML/JavaScript clients linux/x86_64
qtwebengine5-5.6.1-1.mga6 Integrates chromium's fast moving web capabilities into Qt linux/x86_64
qtwebkit5-5.6.1-1.mga6 Qt GUI toolkit linux/x86_64
qtwebsockets5-5.6.1-3.mga6 Qt GUI toolkit linux/x86_64
qtxmlpatterns5-xmlpatterns-5.6.1-2.mga6 Qt5 Xmlpatterns Utility linux/x86_64
qyoto-4.14.3-4.mga6 C# Mono Qt 4 bindings linux/x86_64
qyoto-devel-4.14.3-4.mga6 Header files for qyoto linux/x86_64
rocs-devel-16.04.3-1.mga6 Devel stuff for rocs linux/x86_64
ruby-qt4-4.14.3-6.mga6 Ruby SMOKE adaptor for Qt linux/x86_64
ruby-qt4-devel-4.14.3-6.mga6 Header files for ruby-qt4 linux/x86_64
shared-desktop-ontologies-devel-0.11.0-5.mga6 Devel stuff for shared-desktop-ontologies linux/noarch
shiboken-1.2.2-7.mga6 Creates the PySide bindings source files linux/x86_64
shiboken-devel-1.2.2-7.mga6 Devel stuff for Shiboken Generator linux/x86_64
signon-plugin-oauth2-0.22-1.mga6 OAuth2 plugin for the Accounts framework linux/x86_64
signon-plugin-oauth2-devel-0.22-1.mga6 Development files for signon-plugin-oauth2 linux/x86_64
signon-ui-0.15-1.mga6 Online Accounts Sign-on Ui linux/x86_64
skrooge-devel-2.3.0-4.mga6 skrooge development files linux/x86_64
smb4k-devel-1.2.1-1.mga6 SMB4K development files linux/x86_64
smokegen-devel-4.14.3-3.mga6 Header files for Scripting Meta Object Kompiler Engine linux/x86_64
smokekde-devel-4.14.3-4.mga6 Header files for smokekde linux/x86_64
smokeqt-devel-4.14.3-4.mga6 Header files for smokeqt linux/x86_64
subversion-kwallet-devel-1.9.4-2.mga6 Subversion headers/libraries for development linux/x86_64

Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Aug 25 01:36:15 2016